@font-face {
    font-family: 'jersey_m54regular';
    src: url('fonts/jersey_m54-webfont.eot');
    src: url('fonts/jersey_m54-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/jersey_m54-webfont.woff2') format('woff2'),
         url('fonts/jersey_m54-webfont.woff') format('woff'),
         url('fonts/jersey_m54-webfont.ttf') format('truetype'),
         url('fonts/jersey_m54-webfont.svg#jersey_m54regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'borisblackbloxxregular';
    src: url('fonts/borisblackbloxx-webfont.eot');
    src: url('fonts/borisblackbloxx-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/borisblackbloxx-webfont.woff2') format('woff2'),
         url('fonts/borisblackbloxx-webfont.woff') format('woff'),
         url('fonts/borisblackbloxx-webfont.ttf') format('truetype'),
         url('fonts/borisblackbloxx-webfont.svg#borisblackbloxxregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'borisblackbloxxdirtyregular';
    src: url('fonts/borisblackbloxxdirty-webfont.eot');
    src: url('fonts/borisblackbloxxdirty-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/borisblackbloxxdirty-webfont.woff2') format('woff2'),
         url('fonts/borisblackbloxxdirty-webfont.woff') format('woff'),
         url('fonts/borisblackbloxxdirty-webfont.ttf') format('truetype'),
         url('fonts/borisblackbloxxdirty-webfont.svg#borisblackbloxxdirtyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}